ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Eugene Sajine <eugu...@gmail.com>
Subject Re: extended Autocompletion in IvyDE ivy editor
Date Mon, 15 Mar 2010 16:55:11 GMT
Maarten,

Unfortunately, it doesn't work as it should so far. We have no maven
compatibility flags in use and the only org I see in eclipse when I'm
hitting ctrl+space is the one the module it self belongs to. So, there is no
repositories scanning or anything similar... what do I have to have set up
for it to work considering the fact that our ivy works ok and ivyde resolves
dependencies and creates classpath correctly?
We are using eclipse 3.5 galileo and ivyde 2.0.0 is it too old?

Thanks,
Eugene

On Mar 15, 2010 4:06 AM, "Maarten Coene" <maarten_coene@yahoo.com> wrote:

This kind of autocompletion should already work when you open your ivy.xml
in the "Ivy Editor" in Eclipse.
Note that autocompletion of the org isn't available when your resolver has
the m2compatible flag set to "true".

Maarten




----- Original Message ----
From: "Euguess@gmail.com" <Euguess@gmail.com>
To: ivy-user@ant.apache...

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message